SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[card]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[card](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[time] [datetime] NULL,
	[ip] [nvarchar](255) NULL,
	[uid] [int] NULL,
	[Card_username] [nvarchar](255) NULL,
	[Card_name] [nvarchar](255) NULL,
	[Card_tel] [nvarchar](255) NULL,
	[Card_address] [nvarchar](255) NULL,
	[Card_postcode] [nvarchar](255) NULL,
	[Card_state] [nvarchar](255) NULL
) ON [PRIMARY]
END
GO